View Issue Details

IDProjectCategoryView StatusLast Update
0004673Talerexchangepublic2021-09-02 18:14
ReporterMarcello Stanisci Assigned ToChristian Grothoff  
PrioritynormalSeverityminorReproducibilityhave not tried
Status closedResolutionfixed 
Product Version0.0 
Target Version0.1Fixed in Version0.1 
Summary0004673: a '-l' option is missing ...
DescriptionCurrently, the exchange has no '-l' option used to log to a file.
TagsNo tags attached.

Activities

Christian Grothoff

2016-09-23 15:57

manager   ~0011140

Implemented in 7234e06..f43bac5

Christian Grothoff

2021-09-02 18:14

manager   ~0018306

Fix committed to master branch.

Related Changesets

exchange: master f43bac58

2016-09-23 15:56:44

Christian Grothoff

Details Diff
fix 0004673 Affected Issues
0004673
mod - src/exchange/taler-exchange-httpd.c Diff File

Issue History

Date Modified Username Field Change
2016-09-23 15:47 Marcello Stanisci New Issue
2016-09-23 15:47 Marcello Stanisci Status new => assigned
2016-09-23 15:47 Marcello Stanisci Assigned To => Christian Grothoff
2016-09-23 15:57 Christian Grothoff Note Added: 0011140
2016-09-23 15:57 Christian Grothoff Status assigned => resolved
2016-09-23 15:57 Christian Grothoff Fixed in Version => 0.1
2016-09-23 15:57 Christian Grothoff Resolution open => fixed
2016-09-23 15:57 Christian Grothoff Product Version => 0.0
2016-09-23 15:57 Christian Grothoff Target Version => 0.1
2016-10-11 17:28 Christian Grothoff Status resolved => closed
2021-09-02 18:13 Christian Grothoff Changeset attached => Taler-exchange master f43bac58
2021-09-02 18:14 Christian Grothoff Note Added: 0018306